Bug 188438 - In panel view, actions don't work on nested files and directories
In panel view, actions don't work on nested files and directories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-09 19:51 EDT by Volodimir Rudenko
Modified: 2013-07-02 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 08:29:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Volodimir Rudenko 2006-04-09 19:51:58 EDT
Description of problem:
In panel view, actions don't work on nested files and directories

Version-Release number of selected component (if applicable):
mc-4.6.1a-12.FC5

How reproducible:
always

Steps to Reproduce:
1. Find all files/directories (within a dir that have subsubdirs)
 with F9 - Command - Find file
2. Push Panelize button
3. Select all files/dirs in the panel
4. Try to copy, move, delete etc 
  
Actual results:
Action work on selected files/dirs in the current directory

Expected results:
Action work on *all* files/dirs in the current directory

Additional info:
Comment 1 Jindrich Novy 2006-04-28 09:04:04 EDT
Fixed in rawhide for now, thanks for reporting.
Comment 2 Fedora Update System 2006-06-07 19:38:44 EDT
mc-4.6.1a-13.FC5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-07-12 19:19:39 EDT
mc-4.6.1a-6.fc4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2006-07-18 13:16:32 EDT
mc-4.6.1a-6.fc4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.